const navme = document.getElementById('navmenu');
const klik = document.getElementById('klik');
        // Функcия барои кушодану/пушидани меню
        function toggleMenu() {
			event.preventDefault(); //
			const navmenu = document.getElementById('navmenu');
			if (navmenu.style.left === '0px') {
				closeMenu();  //Пушидани меню
			} else {
				openMenu(); //кушодани меню
			}
		}
		// Функcия барои кушодани меню
		function openMenu() {
			navme.style.left = '0px'; // меню кушода
			document.body.classList.add('no-scroll'); //
		}
		// Функcия барои пушидани меню	
		function closeMenu() {
			navme.style.left = '-250px'; // меню пушида
			document.body.classList.remove('no-scroll');
		}